创建待收货的收货单
POST
/erp/sc/routing/deliveryReceipt/PurchaseReceiptOrder/createReceiptOrder支持创建【仓库】>【收货管理】中的收货单,状态为“待收货”
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/erp/sc/routing/deliveryReceipt/PurchaseReceiptOrder/createReceiptOrder | HTTPS | POST | 1 |
请求参数
listarray<object>必填隐藏子属性
business_order_snstring必填widinteger必填order_typeinteger必填expect_arrival_timestring必填logistics_companystring必填logistics_order_nostring必填shipping_costnumber必填other_feenumber必填remarkstring必填logistics_listarray<object>隐藏子属性
logistics_order_nostring必填logistics_companystring必填typestring必填item_listarray<object>必填隐藏子属性
order_item_idinteger必填notice_num_totalinteger必填remarkstring必填请求示例
{
"list": [
{
"business_order_sn": "PO230919004",
"wid": 1,
"order_type": 1,
"expect_arrival_time": "2023-09-21",
"logistics_company": "物流商1",
"logistics_order_no": "JD-0002",
"shipping_cost": 10,
"other_fee": 2,
"remark": "备注一下",
"logistics_list": [
{
"logistics_order_no": "1",
"logistics_company": "1",
"type": "0"
}
],
"item_list": [
{
"order_item_id": 8823,
"notice_num_total": 1,
"remark": "我是备注"
}
]
}
]
}
返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataarray<any>必填